# acosd

element wise cosine inverse, result in degree.

## Calling Sequence

    t = acosd(x)

## Arguments

x

  a real or complex vector or matrix.

t

  a real or complex vector or matrix.

## Description

The components of `t` are cosine inverse, in degree, of the corresponding entries of `x` (`t=acos(x)*180/%pi`). For real data in `[-1, 1]`, the results are real in `[0 180]`.

## Sample

x=-0.99:0.1:0.99; plot(x,acosd(x))

## Examples

    x=[-1 0 1 sqrt(2)/2 -sqrt(2)/2 sqrt(3)/2 -sqrt(3)/2];
    acosd(x)

## See Also

- acos cos